Subject: Ticket Assigned - click and collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 09:06:48 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566073765            12:54 PM, 03rd Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           12:55 PM, 03rd Mar                     hello                    Your order8237286114 is still waiting for you at Centrepoint  Al Mutawa Tower, Tunisia street, Block 4, Next to Al sadiq mosque,. Please bring your govt. issued ID & this SMS to collect it.           12:55 PM, 03rd Mar                     hello                    Can you check my order           12:56 PM, 03rd Mar                   fatma                   sure           12:56 PM, 03rd Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           12:56 PM, 03rd Mar                     hello                    Ccollect from Al Rai center point           12:56 PM, 03rd Mar                     hello                    I want to collect from Al Rai Ghazali street branch center point           12:57 PM, 03rd Mar                   fatma                   Your order ID 8237286114is now ready for collection.    Kindly make sure to have your Kuwait ID or Passport, during the pickup.           12:58 PM, 03rd Mar                   fatma                   Al Mutawa Tower, Tunisia street, Block 4, Next to Al sadiq mosque           12:59 PM, 03rd Mar                   fatma                   this is the pick up address           12:59 PM, 03rd Mar                   fatma                   Is there anything else i can help you with?           12:59 PM, 03rd Mar                     hello                    I don’t want to go this place           12:59 PM, 03rd Mar                     hello                    I want to collect from Al Rai branch           12:59 PM, 03rd Mar                     hello                    Hello           01:00 PM, 03rd Mar                   fatma                   oh! i'm really sorry but the order has been delivered and i will not be able to change the address           01:00 PM, 03rd Mar                   fatma                   because the order will be there for 14 days           01:00 PM, 03rd Mar                   fatma                   after that  the order will be returned to the warehouse           01:00 PM, 03rd Mar                     hello                    There’s no way to send near my place           01:00 PM, 03rd Mar                     hello                    Because Al Rai branch is near to my house           01:01 PM, 03rd Mar                   fatma                   i really want to change it but after placing order it's not possible           01:01 PM, 03rd Mar                   fatma                   we apologize for the inconvenience caused.           01:01 PM, 03rd Mar                   fatma                   Is there anything else i can help you with?           01:03 PM, 03rd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:05 PM, 03rd Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:06 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2181690